<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" type="text/css" href="css1/bootstrap.min.css">

    <title>Home page</title>
    <style>
      .jumbotron{
        
        background-image: url(img/userpage.jpg);
        background-size: cover;
        min-height:100%;
        color:paleturquoise;
        
  
      }
      
      
    </style>
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
      <a class="navbar-brand" href="#">AMS</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
    
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#about">ABOUT</a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#b" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
              LOGIN
            </a>
            <div id="b" class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="adminHome.php">ADMIN</a>
              <a class="dropdown-item" href="userHome.php">USER</a>
             
            </div>
          </li>
          <li class="nav-item">
            <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true"> </a>
          </li>
        </ul>
        
      </div>
    </nav>
   
   <div class="jumbotron text-center">
    
     <h1 style="font-size: 70px;"><br/><br/>ATTENDANCE MONITORING SYSTEM</h1>
     <p>PROJECT BY TEAM MCA 2018-2021</p>
   </div>
  </div>
   <div class="container-fluid">
     <div class="row">
       <div class="col-12" >
        <h2   id="about">ABOUT</h2>
        <p>&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp Attendance monitoring system done by mca batch 2018-2021 of mca Mes Kuttipuram. This system provides an easy attendance monitoring fecility to teachers. Students can avoid their waiting time to register in the attenance ledger. Also students can mark their attendance in a single click. The over waiting in the lab door is the motive to develop this system.    </p>
       </div>
       </div>
     
   </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script type="text/JavaScript" src="js1/jquery-3.4.1.min.js"></script>
    <script type="text/jQuery" src="js1/popper.min.js"></script>
    <script type="text/JavaScript" src="js1/bootstrap.min.js"></script>


    
  </body>
</html>
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>